» Ubuntu » Packages » artful » kde » tellico
trusty  ] [  xenial  ] [  zesty  ] [  artful  ] [  bionic  ]
[ Source: tellico  ]

Package: tellico (3.0.2-1.2ubuntu1) [universe]

Links for tellico

Screenshot

Ubuntu Resources:

Download Source Package tellico:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Regis Boudin

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Collection manager for books, videos, music, etc

Other Packages Related to tellico

  • depends
  • recommends
  • suggests
  • enhances
  • dep: kio
    Resource and network access abstraction
  • dep: libbtparse1 (>= 0.62)
    C library to parse BibTeX files
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libcsv3 (>= 3.0.3)
    CSV parser and writer library
  • dep: libdiscid0 (>= 0.5.0)
    library for creating MusicBrainz DiscIDs
  • dep: libexempi3 (>= 2.4.0)
    library to parse XMP metadata (Library)
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.2) [i386]
  • dep: libkf5archive5 (>= 4.96.0)
    Qt 5 addon providing access to numerous types of archives
  • dep: libkf5codecs5 (>= 4.96.0)
    collection of methods to manipulate strings
  • dep: libkf5completion5 (>= 4.97.0)
    Widgets with advanced auto-completion features.
  • dep: libkf5configcore5 (>= 4.98.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configwidgets5 (>= 4.98.0)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 5.2.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5crash5 (>= 5.15.0)
    Support for application crash analysis and bug report from apps
  • dep: libkf5filemetadata3 (>= 5.0.2+git20140925)
    library for extracting file metadata
  • dep: libkf5guiaddons5 (>= 4.96.0)
    additional addons for QtGui
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5iconthemes5 (>= 4.96.0)
    Support for icon themes.
  • dep: libkf5itemmodels5 (>= 4.96.0)
    additional item/view models for Qt Itemview
  • dep: libkf5jobwidgets5 (>= 4.96.0)
    Widgets for tracking KJob instances
  • dep: libkf5khtml5 (>= 4.96.0)
    HTML widget and component
  • dep: libkf5kiocore5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5kiofilewidgets5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5kiogui5
    Resource and network access abstraction
  • dep: libkf5kiowidgets5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5newstuff5 (>= 5.27.0)
    Support for downloading application assets from the network.
  • dep: libkf5parts5 (>= 4.96.0)
    Document centric plugin system.
  • dep: libkf5service-bin
    Advanced plugin and service introspection
  • dep: libkf5service5 (>= 4.99.0)
    Advanced plugin and service introspection
  • dep: libkf5solid5 (>= 4.97.0)
    Qt library to query and control hardware
  • dep: libkf5sonnetcore5 (>= 4.96.0)
    spell checking library for Qt, core lib
  • dep: libkf5sonnetui5 (>= 4.96.0)
    spell checking library for Qt, ui lib
  • dep: libkf5textwidgets5 (>= 4.96.0)
    Advanced text editing widgets.
  • dep: libkf5wallet-bin
    Secure and unified container for user passwords.
  • dep: libkf5wallet5 (>= 4.96.0)
    Secure and unified container for user passwords.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5windowsystem5 (>= 4.96.0)
    Convenience access to certain properties and features of the window manager
  • dep: libkf5xmlgui-bin
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.98.0)
    User configurable main windows.
  • dep: libpoppler-qt5-1 (>= 0.24.5)
    PDF rendering library (Qt 5 based shared library)
  • dep: libqt5core5a (>= 5.7.0)
    Qt 5 core module
  • dep: libqt5dbus5 (>= 5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>= 5.7.0)
    Qt 5 GUI module
    or libqt5gui5-gles (>= 5.7.0)
    Package not available
  • dep: libqt5network5 (>= 5.0.2)
    Qt 5 network module
  • dep: libqt5widgets5 (>= 5.6.0~beta)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.2.0)
    Qt 5 XML module
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3
  • dep: libtag1v5 (>= 1.9.1-2.2~)
    audio meta-data library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.25)
    XSLT 1.0 processing library - runtime library
  • dep: libyaz5
    YAZ Z39.50 toolkit (runtime files)
  • dep: tellico-data (= 3.0.2-1.2ubuntu1)
    Collection manager for books, videos, music, etc [data]
  • dep: tellico-scripts
    Collection manager for books, videos, music, etc [scripts]
  • rec: khelpcenter4
    transitional dummy package
  • rec: tellico-doc
    Collection manager for books, videos, music, etc [doc]

Download tellico

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 958.1 kB3,787.0 kB [list of files]
arm64 817.5 kB3,571.0 kB [list of files]
armhf 862.7 kB2,554.0 kB [list of files]
i386 1,103.3 kB4,442.0 kB [list of files]
ppc64el 968.1 kB5,031.0 kB [list of files]
s390x 859.6 kB4,103.0 kB [list of files]